recordid	= knockdisable-2g-tbl
type		= table
xsize		= 4
ysize		= 1
listboxname	= KnockDisable
banner		= KnockDisable
desc		= \
Set the values to match the values in the header above each cell to disable actual knock \
retard but still be able to log it.  Use the "reset to stock" button to re-enable \
knock retard. 

xtype		= text
xheader		= Bytes
xvalues		= 214, 148, 1, 1

ytype		= text
yheader		= Values
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 1, 0, 255, 0
zprec       = 0

deviceids	= 0x0301
copydeviceids.0x0301 = 0x0302, 0x0303, 0x0304, 0x0305, 0x0306, 0x0307, 0x0308, 0x0309, 0x0801, 0x0802, 0x0803, 0x0804, 0x0805, 0x0806, 0x0807, 0x0808, 0x0809

address.0x0301 		= 0xC598
stockvalues.0x0301	= 0xDB, 0x94, 0x25, 0x04